
A.N.I. LOGISTICS, LTD. - Project progress work #3054

Parent project # 1022 (In Progress): [PJ250028] IKD Management System for A.N.I.

[Coding] Handy UI Script

04 Dec 2025 13:58 - Siriwilai Chaiwattanaphon

Status: In Progress Start date: 01 Oct 2025

Priority: Normal Due date: 02 Dec 2025

Assignee: Tanong Amnuaypornsri % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: MS SQL Server

Programming skills: Android/Java OS skills: Android

Description

Subtasks:

Project progress work # 3055: [Coding] Receive cont./Receive container Closed

Project progress work # 3056: [Coding] Receive cont./Move case in stock Closed

Project progress work # 3057: [Coding] CaseTransfer/CASE_MOVING CASE_MOVING Closed

Project progress work # 3058: [Coding] CaseTransfer/CASE_LOADING CASE_LOADING Closed

Project progress work # 3059: [Coding] CaseTransfer/TRANSFER_RECEIVE Closed

Project progress work # 3060: [Coding] CasePicking/SET_ORDER CASE_PICKING Closed

Project progress work # 3061: [Coding] CasePicking/SP_MOVE_TO_UNPACK Closed

Project progress work # 3062: [Coding] Stagging/MS_RECEIVE MS_RECEIVE Closed

Project progress work # 3063: [Coding] Staging/SCAN_PARTS SCAN_PARTS Closed

Project progress work # 3064: [Coding] Staging/LOADING_PARTS LOADING_PARTS Closed

Project progress work # 3065: [Coding] Box unpack/ROBBING CASE_ROBBING Closed

Project progress work # 3066: [Coding] Box unpack/SPECIAL SP_BOX_UNPACK Closed

Project progress work # 3067: [Coding] CasePicking/SPECIAL CASE_SPECIAL Closed

Project progress work # 3068: [Coding] RackTransfer/RETURN_RACK RETURN_RACK Closed

Project progress work # 3069: [Coding] RackTransfer/RECEIVE_RACK RECEIVE_RACK Closed

Project progress work # 3070: [Coding] Manual Inbound Closed

Project progress work # 3071: [Coding] Manual Outbound Closed

History

#1 - 04 Dec 2025 14:24 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

#2 - 12 Dec 2025 16:57 - Siriwilai Chaiwattanaphon

- Status changed from Closed to In Progress
